Class Fox::FXViewport

In: | FXGLViewer.rb
Parent: | Object

OpenGL Viewer Viewport

Methods

new

Attributes

bottom | [RW] | World bottom [Float]
h | [RW] | Viewport height
hither | [RW] | World hither [Float]
left | [RW] | World left [Float]
right | [RW] | World right [Float]
top | [RW] | World top [Float]
w | [RW] | Viewport width [Integer]
yon | [RW] | World yon [Float]

Public Class methods

new()

Returns an initialized FXViewport instance